<body class="hold-transition sidebar-mini layout-fixed">
<div class="wrapper">
  <app-navbar></app-navbar>


  <!-- Main Sidebar Container -->
  <app-sidevbar></app-sidevbar>

  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
<!--    <section class="content-header">-->
<!--      <div class="container-fluid">-->
<!--        <div class="row mb-2">-->
<!--          <div class="col-sm-6">-->
<!--            <h1>Home Page</h1>-->
<!--          </div>-->
<!--          <div class="col-sm-6">-->
<!--            <ol class="breadcrumb float-sm-right">-->
<!--              <li class="breadcrumb-item"><a href="#">Home</a></li>-->
<!--              <li class="breadcrumb-item active">Home Page</li>-->
<!--            </ol>-->
<!--          </div>-->
<!--        </div>-->
<!--      </div>&lt;!&ndash; /.container-fluid &ndash;&gt;-->
<!--    </section>-->

    <!-- Main content -->
    <section class="content">

      <!-- Default box -->
   <router-outlet></router-outlet>
      <!-- /.card -->

    </section>
    <!-- /.content -->
  </div>
  <!-- /.content-wrapper -->


  <app-footer></app-footer>
</div>
<!-- ./wrapper -->
<!--<router-outlet></router-outlet>-->
</body>
